import React from 'react';
interface ToggleButtonProps {
    onChange(active: boolean): void;
    active: boolean;
    disabled?: boolean;
    helpText?: string | React.ReactNode;
}
export default function PHXToggle({ onChange, active, disabled, helpText }: ToggleButtonProps): React.JSX.Element;
export {};
